<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="103">
    <author>ian</author>
    <version>1.0.0.0</version>
    <title>
        <en>Small Covered Fuel Tank</en>
		<de>Kleiner Uberdachter Kraftstofftank</de>
		<br>Tanque De Combustível Pequeno Coberto</br>
    </title>
<description>
<en><![CDATA[
Small Covered Fuel Tank
Compact fuel storage tank with protective cover. Ideal for small farms and secondary fueling points.

Category: Diesel Tanks
Price: $1,000
Daily upkeep: $50

]]></en>
<de><![CDATA[
Kleiner überdachter Kraftstofftank
Kompakter Tank zur Kraftstofflagerung mit Schutzabdeckung. Ideal für kleine landwirtschaftliche Betriebe und sekundäre Tankstellen.

Shopkategorie: Dieseltanks
Preis: 1.000€
Täglicher Unterhalt: 50€

]]></de>
<br><![CDATA[
Tanque de Combustível Coberto Pequeno
Tanque compacto para armazenamento de combustível com cobertura de proteção. Ideal para pequenas fazendas e pontos de abastecimento secundários.

Categoria: Tanques de diesel
Preço: $25.000
Manutenção diária: $25

]]></br>
</description>
    
	<iconFilename>icon_dieselTanksLevel02.dds</iconFilename>
    
	<multiplayer supported="true"/>
    
	<storeItems>
        <storeItem xmlFilename="dieselTanksLevel02.xml"/>
	</storeItems>
	
</modDesc>
